/*
inc-customer.css
=================================================================
お客様の声(HCD-5)の設定を表記

*/

@charset "utf-8";


/*
アンケートボックスの指定 / .ul
=================================================================
*/

/*横並びボックスの段落ちを防ぐ*/
.wrap {
	width: 775px;
	margin: 0;
	padding: 0
}

.customer ul{
	list-style: none;
	width: 789px;
	margin-right: -14px;
	overflow: hidden;
	_zoom: 1;
}

.customer ul li {
	width: 247px;
	height: 440px;
	margin-right: 14px;
	float: left;
}

/* アンケート葉書の枠線と枠線のシャドー設定 */
.customer ul li img {
	border: solid 1px #bbb;
	box-shadow: #e9e9e9 0px 0px 1px 1px;
	-webkit-box-shadow:#e9e9e9 0px 0px 1px 1px;
	-moz-box-shadow:#e9e9e9 0px 0px 1px 1px;
}

/* アンケート葉書のコメント欄　文字の大きさの設定 */
.customer p {
	font-size: 12px;
}


/*
スマホ
=================================================================
*/

@media screen and (max-width:600px){
	.wrap {
		width: 100%;
	}
	
	.customer ul{
		list-style: none;
		width: 100%;
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	
	.customer ul li {
		width: 47%;
		height: auto;
		margin: 0 auto 10%;
		float: inherit;
	}

	.customer ul:after {
		content: "";
		width: 50%;
	}

	/* アンケート葉書のコメント欄　文字の大きさの設定 */
	.customer p {
		font-size: 0.8em;
		margin-top: 2.5%;
	}
}